@font-face {
  font-family: 'Degular Display';
  src: url('DegularDisplay-Bold.woff2') format('woff2'), url('DegularDisplay-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Degular Display';
  src: url('DegularDisplay-Light.woff2') format('woff2'), url('DegularDisplay-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Degular Display';
  src: url('DegularDisplay-BoldItalic.woff2') format('woff2'), url('DegularDisplay-BoldItalic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Degular Display';
  src: url('DegularDisplay-BlackItalic.woff2') format('woff2'), url('DegularDisplay-BlackItalic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Degular Display';
  src: url('DegularDisplay-Black.woff2') format('woff2'), url('DegularDisplay-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Degular Display';
  src: url('DegularDisplay-MediumItalic.woff2') format('woff2'), url('DegularDisplay-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Degular Display';
  src: url('DegularDisplay-Medium.woff2') format('woff2'), url('DegularDisplay-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Degular Display';
  src: url('DegularDisplay-LightItalic.woff2') format('woff2'), url('DegularDisplay-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Degular Display';
  src: url('DegularDisplay-Regular.woff2') format('woff2'), url('DegularDisplay-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Degular Display';
  src: url('DegularDisplay-SemiBold.woff2') format('woff2'), url('DegularDisplay-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Degular Display';
  src: url('DegularDisplay-SemiBoldItalic.woff2') format('woff2'), url('DegularDisplay-SemiBoldItalic.woff') format('woff');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Degular Display';
  src: url('DegularDisplay-RegularItalic.woff2') format('woff2'), url('DegularDisplay-RegularItalic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Degular Display';
  src: url('DegularDisplay-Thin.woff2') format('woff2'), url('DegularDisplay-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Degular Display';
  src: url('DegularDisplay-ThinItalic.woff2') format('woff2'), url('DegularDisplay-ThinItalic.woff') format('woff');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
